Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 613231 - [abrt] crash in xine-ui-0.99.6-4.fc13: xitk_signal_handler: Process /usr/bin/xine was killed by signal 11 (SIGSEGV)
[abrt] crash in xine-ui-0.99.6-4.fc13: xitk_signal_handler: Process /usr/bin/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:cee5439cbb2e97e59e7da8c7505...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 03:09 EDT by tomas
Modified: 2010-09-13 09:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 09:06:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.60 KB, text/plain)
2010-07-10 03:09 EDT, tomas
no flags Details

  None (edit)
Description tomas 2010-07-10 03:09:02 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xine http://www.rozhlas.cz/audio/download/leonardo_minogg.m3u
component: xine-ui
crash_function: xitk_signal_handler
executable: /usr/bin/xine
global_uuid: cee5439cbb2e97e59e7da8c7505f13319ce094a8
kernel: 2.6.33.6-147.fc13.x86_64
package: xine-ui-0.99.6-4.fc13
rating: 4
reason: Process /usr/bin/xine was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 tomas 2010-07-10 03:09:08 EDT
Created attachment 430833 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-08-02 15:40:55 EDT
Is it reproducible for you with that file? And is it reproducible with other m3u's for you?

Note You need to log in before you can comment on or make changes to this bug.